[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.ScalePos

Position where the scale is displayed for the track bar control.

## Declaration

Source position: comctrls.pp line 2790

`published property TCustomTrackBar.ScalePos : TTrackBarScalePos read FScalePos write SetScalePos default trTop;`

## Description

Remark: | ScalePos is a GTK-specific property. It is not implemented or supported for other widgetsets. Use the TickMarks property on other platforms.

## See also

TCustomTrackBar.TickMarks |  | Position for the tick marks relative to the slider in the track bar.
TCustomTrackBar.Frequency |  | Indicates the frequency for the tick marks displayed on the control.
TCustomTrackBar.LineSize |  | Increment (or decrement) applied to the slider position when an arrow key is pressed.